# Get Language Identification Result By Id Returns the results for a completed language identification job. Endpoint: GET /languageid/v1/jobs/{id}/result Version: v1 Security: AccessToken ## Path parameters: - `id` (string, required) Rev AI API Job Id ## Response 200 fields (application/json): - `top_language` (string) Enum: "ar", "cmn", "cs", "de", "el", "en", "es", "fi", "fr", "hu", "it", "ja", "lt", "lv", "nl", "pl", "pt", "ro", "ru", "sl", "sv", "tr" - `language_confidences` (array) - `language_confidences.language` (string) Enum: "ar", "cmn", "cs", "de", "el", "en", "es", "fi", "fr", "hu", "it", "ja", "lt", "lv", "nl", "pl", "pt", "ro", "ru", "sl", "sv", "tr" - `language_confidences.confidence` (number) Confidence score of the possible predicted language ## Response 401 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `status` (integer) HTTP status code of the error ## Response 403 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 404 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 409 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error - `current_value` (string) Value passed in given request - `allowed_values` (array) Allowed values for this request - `detail` (string) Human-readable explanation specific to this occurrence of the problem